# DOMEntityResolver.hpp File Reference

`#include <xercesc/util/XercesDefs.hpp>`

Include dependency graph for DOMEntityResolver.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | xercesc

## Classes

class | xercesc::DOMEntityResolver
| DOMEntityResolver provides a way for applications to redirect references to external entities. More...